databaseChangeLog:
  - changeSet:
      id: remove-dossier-status-numeric-column
      author: timo
      changes:
        - dropColumn:
            columns:
              - column:
                  name: status
            tableName: dossier
